Subject: section duplication and confusion

From: "Paul B. Hill" <[email-masked]>
Date: Tue, 07 Mar 2000 20:10:23 -0500

Hi,

The topic of Access Rights is still very scattered.

Section 2.4.4 "Access Rights" introduces the concept. This is under the 
Security Model section, which sounds like the correct place for the text.

Section 2.4.4.1 "VCalendar Access Right (VCAR)", still under the security 
model section starts going into a little more detail. Section 2.4.4.2 - 
2.4.4.4 are also related. OK so far?

Section 2.10 "VCalendar Access Rights (VCARs), almost duplicates the text 
from section 2.4.4. I think this section should be deleted. I suspect it is 
just left over from some recent cut-and-paste jobs.

Sections 6, 6.1, and 6.2 revisit access control and VCARs. Most of the text 
is descriptive or explanatory and should therefore be moved to the security 
model section (2.4.4.x).

Other closely related sections are 14.2 "RIGHTS Value Type" and 14.3 VCAR 
Calendar Component. I do think these are in the correct area of the document.

Paul